<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bring On The Bad Guys:  The Variant Covers</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Bring-On-The-Bad-Guys-The-Variant-Covers-1/digital-comic/858374</Web>
  <Summary>Bring on the Bad Guys!  See a fearsome gallery of the most evil and nefarious across the Marvel Universe!  Plus, Spider-Man sports the greatest rogues gallery in all of comics and now comes a gallery of his greatest rogues across a slew of variant covers.  From fantastic artists the likes of Greg Land, Jen Bartel and Pasqual Ferry, just to name a few, comes a collection of variant covers featuring the diabolical Green Goblin, Carnage, Venom, Doctor Octopus and many more!  And delve deeper into evil with a bonus variant cover gallery featuring the greatest Fantastic Four villains!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB858374]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Art Books</Genre>
  <PageCount>69</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
